RubyGems Navigation menu

twitter-jruby 0.9.5.2010052501

wrapper for the twitter api on JRuby

Gemfile
          gem 'twitter-jruby', '~> 0.9.5.2010052501'
  
  
  
  
  
  
  

install
          gem install twitter-jruby -v 0.9.5.2010052501
  
  
  
  
  
  
  

Authors:

  • John Nunemaker, Wynn Netherland, Koichi Fujikawa

Owners:

Total downloads 3,948

For this version 1,226

Show all versions (4 total)

Required Ruby Version: None

Links: